Bug 523082 - InstallMedia error in F12-Alpha post-install
Summary: InstallMedia error in F12-Alpha post-install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: rawhide
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-13 23:22 UTC by Robert G. 'Doc' Savage
Modified: 2009-10-14 10:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-14 10:35:56 UTC


Attachments (Terms of Use)
screen shot of Software Update error message (from gnome-packagekit) (23.28 KB, image/png)
2009-09-13 23:25 UTC, Robert G. 'Doc' Savage
no flags Details

Description Robert G. 'Doc' Savage 2009-09-13 23:22:55 UTC
Description of problem:Both yum and Software Update fail after an initial 'yum update'.


Version-Release number of selected component (if applicable):PackageKit-0.5.2-1.fc12.x86_64 and yum-3.2.24-3.fc12.noarch.


How reproducible:Run 'yum update' or 'System > Administration > Software Update'


Steps to Reproduce:
1. As root run 'yum update'
--or--
   As user select 'System > Administration > Software Update'
2.
3.
  
Actual results:
yum:
Loaded plugins: refresh-packagekit
Error: Cannot retrieve repository metadata (repomd.xml) for repository: InstallMedia. Please verify its path and try again.
Software Update:
see attached image


Expected results:


Additional info:Renaming /etc/yum.repos.d/Fedora-install-media.repo to .save allows yum and Software update to proceed.

Comment 1 Robert G. 'Doc' Savage 2009-09-13 23:25:53 UTC
Created attachment 360864 [details]
screen shot of Software Update error message (from gnome-packagekit)

screen shot of Software Update error message from (gnome-packagekit)

Comment 2 Steven M. Parrish 2009-09-26 22:56:02 UTC
Any ideas, comments Richard?

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Richard Hughes 2009-10-14 10:35:56 UTC
Shouldn't be a problem anymore in the current release.


Note You need to log in before you can comment on or make changes to this bug.